
/* admin common */
.admin-nav {
  padding:0 .5em;
  background-color: #e7e8e9;
  border: solid 1px #a9aeb2;
  border-radius: 0 0 15px 15px;
  margin-top: 2.45em;
}
.detail-tab{
  background-color: #e7e8e9;
}

.admin-nav a.dropdown-item:hover{
  background-color:#dddfe0;
}

.admin-nav .badge-menu{
  background-color:#bec1c5;
  margin-right: .5em;
  padding-top:.375em;
  padding-bottom:.375em;
  color:#fff;
}
.admin-nav .fal, .navbar .fal{
  margin-right: .375em;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
  background-color:#a9aeb2;
}
.admin-nav a.dropdown-toggle, .admin-nav a.nav-link{
  margin:.5em .125em;
  color:#8a9196;
}
.admin-nav a.dropdown-toggle:hover, .admin-nav a.dropdown-toggle:active, .admin-nav a.dropdown-toggle:focus, .admin-nav a.nav-link:hover, .admin-nav a.nav-link:active{
  background-color:#a9aeb2;
  color:#fff;
}

#AgencyHeader .agency-logo img{
  max-height: 4.5rem;
  width:auto;
}
#FooterLogos .owner-logo img, #FooterLogos .agency-logo img{
  max-height: 3.25rem;
  width:auto;
}
/* agency dashboard */


/* layout */
html {
      min-height: 100%;
    }
    body {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      min-height: 100vh;
    }
    main {
      padding-bottom: 1em;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
    }

/* public navbar */
.public-navbar, .public-navbar .dropdown-menu{
  background-color: #064c89;
}
.public-navbar .dropdown-item:focus, .public-navbar .dropdown-item:hover{
  background-color: #f06322;
}
.public-navbar .dropdown-menu{
  margin-top:-.5em;
}
.public-navbar img {
  height:auto;
  max-height: 50px ;
  margin-top: .25em;
  margin-bottom: .25em;
}
.navbar.public-navbar a{
  color: #fff!important;
}
/* public header */
.public-header{
  margin-top: 3.5em;
}
/* public footer */
.public-footer{
  background-color: #064c89;
}
.public-footer, .public-footer a{
  color:#c2d4e8!important;
}
.public-footer i{
  color:#0167a9;
}
.public-footer h4{
  color:#fff;
}
.public-footer a:hover{
  text-decoration: underline!important;
}
/* images */
.product-thumbnail{
  max-width: 5em;
  height:auto;
}

/* forms */
.btn:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}
.btn-icon{
  padding:0 .75rem;
}
.btn-icon:focus{
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-sm{
  padding:.125rem .5rem;
}

/* admin */
.admin-navbar{
  background-color: #192542;
}
.admin-navbar img {
  height:auto;
  max-height: 50px ;
  margin-top: .25em;
  margin-bottom: .25em;
}
.admin-footer a,.navbar a{
  color: #fff!important;
}
.admin-footer a:hover,.admin-navbar .navbar a:hover{
  text-decoration: underline!important;
}
.admin-footer-logos img{
  width: auto;
  max-height: 55px;
}
.login-box{
  border-radius: 25px;
}

/* cards */
.agency-dashboard .card-body a{
  text-decoration: none!important;
}
.card.droplet-tabs{
  border:none;
}
.card.droplet-tabs .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
  font-weight: 800;
  color:#064c89;
}
.card.droplet-tabs .card-header{
  background-color: transparent;
  border-bottom: 1px solid rgba(0,0,0,0.125);
}
.card.droplet-tabs .card-body {
    border: 1px solid rgba(0,0,0,0.125);
    border-top:none;
    border-radius: .25rem;
}
/* tables */
.table thead th{
  border-bottom:none;
}
.rebate-details thead th, .rebate-details-full thead th{
  border-top:1px solid #dee2eb;
  border-bottom:1px solid #dee2eb;
  border-left:1px solid #dee2eb;
}
.rebate-details th:last-of-type{
  border-left:none;
}
/* Links */
a {
  text-decoration: underline;
}
nav a, a.btn, .card-header-tabs a.nav-link{
  text-decoration: none;
}

/* Text */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color:#064c89;
}
.p-800{
  font-weight: 800;
}
.p-700{
  font-weight: 700;
}
.p-600{
  font-weight: 600;
}
.p-400{
  font-weight: 400;
}
.p-title{
  margin-bottom: 0;
}
.p-orange{
  color:#ee4c02;
}
.p-subtitle{
  margin-bottom: 0;
}
.alert-danger a{
  color:#721c24;
}
.alert-success a{
  color:#155724
}
.heading-orange{
  text-transform: uppercase;
  color:#ee4c02;
}

/* modals */
.footer-buttons{
  -webkit-box-pack:center;
      -ms-flex-pack:center;
          justify-content:center;
}
.modal-title img{
  height:1.75em;
  width:auto;
}
.modal-footer.confirm{
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}